 .vimeo-slider-wrapper iframe {
   left: 0;
   top: 0;
   height: 100%;
   width: 100%;
   position: absolute
 }

 .vimeo-slider-wrapper .loading-image {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: center center no-repeat;
   background-size: cover;
   background-image: image-set(url("../images/home/desktop-slide-1.webp") type("image/webp"), url("../images/home/desktop-slide-1.jpg") type("image/jpeg"));
   transition: opacity .5s ease
 }

 .vimeo-slider-wrapper .loading-image.hide-image {
   opacity: 0;
   visibility: hidden
 }

 .vimeo-slider-wrapper img {
   left: 0;
   top: 0;
   height: 100%;
   width: 100%;
   position: absolute
 }

 .vimeo-slider-wrapper {
   padding-bottom: 36.50%;
   position: relative;
   height: 0;
   cursor: pointer;
   z-index: -1
 }

 .overlay {
   background: hsla(0, 0%, 0%, .3);
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%
 }

 .slider-content {
   height: 100%;
   width: 100%;
   position: absolute;
   left: 0;
   z-index: 100;
   text-align: center;
   margin: 190px 0 0
 }

 .slider-content h2 {
   font-family: 'Playfair Display', serif;
   font-size: 5rem;
   line-height: 5.5rem;
   font-weight: 600;
   text-transform: uppercase;
   color: #fff;
   text-shadow: 2px 2px #000
 }

 .slider-content p {
   font-size: 2.5rem;
   color: #fff;
   line-height: 3rem;
   letter-spacing: .05rem;
   text-shadow: 2px 1px #000
 }

 .hide-991 {
   display: block
 }

 .show-991 {
   display: none
 }

 @media (max-width:1590px) {
   .slider-content {
     margin-top: 120px;
     padding: 0 100px
   }
 }

 @media (max-width:1390px) {
   .slider-content {
     margin-top: 80px
   }

   .slider-content h2 {
     font-size: 4rem;
     line-height: 5.5rem
   }

   .slider-content p {
     font-size: 2.2rem;
     line-height: 2.5rem
   }
 }

 @media (max-width:1200px) {
   .slider-content {
     margin-top: 60px
   }
 }

 @media (max-width:1023px) {
   .slider-content {
     padding: 0
   }
 }

 @media (max-width:991px) {
   .hide-991 {
     display: none
   }

   .show-991 {
     display: block
   }

   .vimeo-slider-wrapper {
     padding-bottom: 101.20%
   }

   .vimeo-slider-wrapper .loading-image {
     background-image: image-set(url("../images/home/mobile-slide-1.webp") type("image/webp"), url("../images/home/mobile-slide-1.jpg") type("image/jpeg"))
   }

   .slider-content {
     margin-top: 230px
   }
 }

 @media (max-width:767px) {
   .slider-content {
     margin-top: 210px
   }
 }

 @media (max-width:677px) {
   .slider-content {
     margin-top: 120px
   }
 }

 @media (max-width:500px) {
   .slider-content {
     margin-top: 100px
   }

   .slider-content h2 {
     font-size: 3.5rem;
     line-height: 4rem
   }
 }

 @media (max-width:400px) {
   .slider-content {
     margin-top: 60px
   }

   .slider-content p {
     font-size: 1.8rem;
     line-height: 2rem
   }
 }